Subject: Re: What happened to psutils in tetex (cygwin)?
From: Jan Nieuwenhuizen <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 19 Aug 2002 20:50:56 +0200

Jan Nieuwenhuizen <[email-masked]> writes:

> [redirect to list]
>
> [email-masked] writes:
>
>> 1.  (*) text/plain          ( ) text/html
>>
>> I updated my cygwin installation, now I can't find what used to be in
>> psutils anymore, 
>> where are psselect, pstops, psnup et al? 

Those are programs from the psutils package.  It seems that Jerome
added psutils to the later versions of the tetex-beta package.  I have
no idea why he would have done that.  It's a separate package which
has nothing to do with tetex.

>> If I search for psnup at http://cygwin.com/packages/
>> <http://cygwin.com/packages/> 
>> it tells me that they should be in tetex-beta, but tetex-beta is empty, it 
>> basically just contains a readme with your email address in it. 

Yes, well, my email address can be found in a lot of places.  Problems
with cygwin packages go to this list.  Also, please omit the html copy
of your messages.

>> Please advice, 

Find an *unsupported* packages of psutils here:

    http://lilypond.org/cygwin/tar/psutils/psutils-1.17-1-src.tar.bz2
    http://lilypond.org/cygwin/tar/psutils/psutils-1.17-1.tar.bz2

I don't intend to support these for Cygwin, but anyone is welcome to
do so.

Greetings,
Jan.

-- 
Jan Nieuwenhuizen <[email-masked]> | GNU LilyPond - The music typesetter
http://www.xs4all.nl/~jantien       | http://www.lilypond.org

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/